body
{
  background-color: #F4F6F8;
  text-align:	    center;
  padding:	    0px;
  margin:	    0px;
}

body, td, input, select, textarea
{
  font-family: verdana, arial, helvetica, sans-serif;
  /* font-size: 1em; */
  color: #000000;
}

form
{
  padding: 0px;
  margin:  0px;
}

textarea
{
  font-family: monospace;
}

table
{
  margin-left:  auto;
  margin-right: auto;
  text-align:   left;
}

table.listing
{
  border-collapse: collapse;
}

td
{
  /* vertical-align: middle; */
  vertical-align: top;
  padding:	  0px;
  padding-left:	  0.7em;
  padding-right:  0.7em;
}

td.left, td.right, td.middle
{
  padding: 0px;
}

td.header
{
  background-color: #EAECEE;
  border-top:	    solid 1px #FFFFFF;
  border-left:	    solid 1px #FFFFFF;
  border-bottom:    solid 1px #BBBBBB;
  border-right:	    solid 1px #BBBBBB;
  font-weight:	    bold;
  padding-left:	    0.4em;
  padding-right:    0.4em;
}

td.left
{
  width: 25%;
}

td.middle
{
  width: 45%;
}

td.right
{
  width: 30%;
}

td.spacing
{
  height: 0.6em;
}

td.botleft, td.botcenter, td.botright
{
  vertical-align: middle;
}

td.botleft
{
  text-align: left;
}

td.botcenter
{
  text-align: center;
}

td.botright
{
  text-align: right;
}

td.title
{
  background-color: #D8E1EB;
  font-weight:	    bold;
  border-top:	    solid 1px #000000;
  border-bottom:    solid 1px #000000;
  padding-left:	    0.7em;
  line-height:	    1.7em;
}

hr
{
  height:	    1px;
  background-color: #AAAAAA;
  border:	    0px;
}

a, a:link, a:visited
{
  color:	    #4455CC;
  text-decoration:  none;
}

a:hover, a:active
{
  color:	    #8899FF;
  text-decoration:  none;
}

img
{
  border:	  0px;
  vertical-align: middle;
  /* text-align:  center; */
}

small
{
  font-size: 0.9em;
}

.nowrap
{
  white-space: nowrap;
}

p.logo
{
  background-color: #FFFFFF;
  padding:	    0px;
  margin:	    0px;
}

ul
{
  /* margin: 0px; */
  margin-top: 0.2em;
}

.center
{
  text-align: center;
}
